WordPress 2.3.1

WordPress 2.3.1 has been released and this fix is a bug-fix and security release for the 2.3 series.

An XSS issue has been fixed here:

A security fix to ensure that edit-post-rows.php cannot be directly loaded to prevent XSS attacks when register_globals is enabled

Get yours today.